alter table tb_vehicle drop constraint tb_vehicle_un_vin_code
ALTER TABLE public.tb_vehicle ALTER COLUMN vin_code DROP NOT NULL;
ALTER TABLE public.tb_vehicle ALTER COLUMN engine_number DROP NOT NULL;


ALTER TABLE public.tb_gis_vehicle_fault_alarm ADD close_type varchar(2) NULL DEFAULT 1;
COMMENT ON COLUMN public.tb_gis_vehicle_fault_alarm.close_type IS '关闭类型 1-自动 2-用户手动操作';
ALTER TABLE public.tb_gis_vehicle_fault_alarm ADD remark varchar(512) NULL;
COMMENT ON COLUMN public.tb_gis_vehicle_fault_alarm.remark IS '备注';


ALTER TABLE public.tb_vehicle ADD key_code varchar(32) NULL;
COMMENT ON COLUMN public.tb_vehicle.key_code IS '钥匙编码';


ALTER TABLE public.tb_gis_gps_statistics ADD support_video varchar(2) NULL;
COMMENT ON COLUMN public.tb_gis_gps_statistics.support_video IS '是否有视频';

ALTER TABLE public.tb_gis_gps_statistics ADD support_terminal varchar(2) NULL;
COMMENT ON COLUMN public.tb_gis_gps_statistics.support_terminal IS '是否终端直连';